body {
	font: 14px "ProximaNova", Helvetica, Arial, sans-serif;
	color: #333333;
	background: #ffffff;
}

.logo, img {
	margin-top: 0;
	max-width: 100%;
}

hr {
	border-color: #ebebeb;
}

.slick-slide {
	outline: none !important;
}

.cat.img-responsive {
	margin-top: 20px;
	width: 100%;
}

#n_category .page-header {
	margin-bottom: 0;
	border: none;
	padding: 0;
}

a:hover,
a:focus {
	text-decoration: none;
}

.label-success,
.label-primary {
	background: #5cb85c;
}

@media (min-width: 992px) {
	.move-right-desktop {
		float: right;
	}
}

.form-control:hover,
.form-control:focus,
.form-control:active,
.btn:hover,
.btn:focus,
.btn:active {
	outline: none !important;
	box-shadow: none !important;
}

.search-results-search .form-control {
	height: 45px;
}

.carousel-control.left,
.carousel-control.right {
	background-image:transparent !important;
	background:none !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar-default .navbar-collapse {
	padding: 0;
}

@media(max-width:767px) {
	.navbar-default .navbar-collapse {
		padding: 0 15px;
	}

	.viewby > a {
		padding: 6px 10px;
	}

	.form-horizontal .control-label {
		margin-top: 8px;
		padding: 0;
	}
}

@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

/* Start Header */
.wrapper-header {
	padding: 20px 0 25px;
	background: url('../img/header-pattern.jpg') repeat-x;
}

.wrapper-links-search {
    padding: 10px 15px;
    width: 500px;
    float: right;
    text-align: right;
	border-radius: 4px;
    background: rgba(255,255,255,0.5);
}

@media (max-width: 1199px) {
	.wrapper-links-search {
		width: 464px;
	}
}

@media (max-width: 991px) {
	.wrapper-links-search {
		width: 72%;
	}

	.wrapper-logo {
		margin-top: 15px;
	}
}

@media (max-width: 767px) {
	.wrapper-links-search {
		width: 100%;
	}
}

.top-links {
	padding: 0;
	margin: 0;
	list-style: none;
}

.top-links .dropdown-menu.pull-right {
    margin-top: 0px;
}

.nz-website p {
	margin: 0;
}

.mobile-shipping,
.visible-inline-xs {
	display: none !important;
}

@media (max-width: 767px) {
	.wrapper-logo {
		margin: 0;
	}

	.wrapper-header {
		padding: 20px 0;
	}

	.wrapper-links-search {
		margin-top: 20px;
		text-align: center;
	}

	.top-links,
	.mobile-shipping,
	.visible-inline-xs {
		display: inline-block !important;
	}

	.mobile-shipping {
		font-size: 13px;
    	font-weight: 700;
	}

	.mobile-shipping .fa {
	    font-size: 14px !important;
	    color: #1970a5 !important;
	}

	.wrapper-best-badge-logo {
		float: none !important;
	}

	.wrapper-best-badge-logo img {
		margin: 10px auto 0;
	}
}

.top-links > li {
    margin: 0 10px;
    display: inline-block;
}

.top-links > li > .fa {
    font-size: 6px;
    line-height: 17px;
    color: #cccccc;
    vertical-align: middle;
}

.btn-group.open .dropdown-toggle {
	box-shadow: none !important;
}

.content-zone p {
	margin-bottom: 0;
}

.top-links > li > a,
.nz-website a {
	font-size: 13px;
    line-height: 17px;
    font-weight: 700;
    color: #000000;
}

.header-search {
    margin-top: 15px;
    width: 265px;
    margin: 0 auto;
}

.top-links > li.top-cta > a {
	font-size: 20px;
}

@media (max-width: 1199px) {
	.header-search {
		width: 228px;
	}
}

@media (max-width: 991px) {
	.header-search {
		width: 182px;
	}

	.top-links > li {
		margin: 0 8px;
	}

	.top-links > li.top-cta > a {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.header-search {
		width: 100%;
	}

	.top-links > li {
		margin: 0 5px;
	}
}

@media (max-width: 767px) {
	.top-links > li {
		margin: 0 3px;
	}
}

.header-search .form-control {
    border-color: #cccccc;
    box-shadow: none;
}

.header-search .btn {
    padding: 5px 12px;
    font-size: 16px;
}

.free-shipping {
    float: none;
    margin: 15px auto;
    font-size: 22px;
    line-height: 34px;
    font-weight: 700;
    color: #1970a5;
	text-align: center;
    text-transform: uppercase;
}

.navbar.navbar-default {
    background: none;
    border: none;
    margin: 0;
	min-height: inherit;
}

.wrapper-navigation {
    background: #1970a5;
}

.wrapper-countdown {
	margin-bottom: 20px;
}

#n_home .wrapper-countdown {
	margin-bottom: 0;
}

.wrapper-countdown {
	padding: 10px 0;
	background: #2d2b75;
}

.countdown {
	margin-top: 3px;
}

.countdown .fa {
    font-size: 25px;
    color: #fff200;
    vertical-align: middle;
}

.countdown #site-offer-end {
	margin-left: 7.5px;
    font-size: 20px;
    color: #ffffff;
    vertical-align: middle;
    display: inline-block;
}

.countdown #site-offer-end > strong {
    margin: 0 7.5px;
}

.countdown #site-offer-end > strong span {
    font-size: 13px;
}

@media (max-width: 1199px) {
	.countdown #site-offer-end {
		margin-left: 3px;
		font-size: 18px;
	}

	.countdown #site-offer-end > strong {
	    margin: 0 3px;
	}
}

@media (max-width: 991px) {
	.free-shipping {
		font-size: 14px;
	}

	.countdown #site-offer-end {
		margin-left: 5px;
	    font-size: 14px;
	}

	.countdown #site-offer-end > strong {
	    margin: 0;
	}

	.countdown #site-offer-end > strong span {
	    font-size: 11px;
	}
}

.special-offer h5 {
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff200;
}

.special-offer > .row > div:first-child {
	padding-right: 0;
}

.special-offer p {
	margin: 0;
    font-size: 12px;
    color: #ffffff;
}

.special-offer > div > div:first-child h5 {
    width: 25%;
    vertical-align: middle;
    display: inline-block;
}

.special-offer > div > div:first-child p {
    margin: 0;
    width: 70%;
    vertical-align: middle;
    display: inline-block;
}

@media (max-width: 1199px) {
	.special-offer > div > div:first-child h5 {
		width: 27%;
	}

	.special-offer > div > div:first-child p {
		width: 69%;
	}
}

.special-offer > div > div:first-child + div p {
    margin: 0;
}

.special-offer > div > div:first-child + div p a {
    margin-top: 3px;
    padding: 4.5px 24px;
    font-size: 13px;
    font-weight: 700;
    color: #000000;
    background: #fff200;
    display: inline-block;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
	padding: 12.5px 15px;
    font-size: 17px;
    font-weight: 700;
    color: #ffffff;
}

@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 16px;
	}
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
	    padding: 12.5px 10px;
	    font-size: 14px;
	}

	.countdown {
		margin-top: 9px;
	}

	.special-offer > div > div:first-child + div p a {
		padding: 4.5px 26px;
	}
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
		padding: 10px 15px;
	}

	.countdown {
		margin-top: 0;
	    text-align: right;
	}

	.special-offer > div > div:first-child + div p a {
		margin-top: 0;
	}

	.navigation-list {
		margin-top: 7px;
	}

	.navigation-list li a {
		color: #ffffff;
	}

	.collapse-menu {
		margin: 0;
		padding: 0;
		list-style: none;
		border-bottom: 1px solid #ffffff;
	}

	.collapse-menu > li > a {
		padding: 10px 0 10px 25px;
		font-size: 13px;
		line-height: 13px;
		color: #ffffff;
		display: block;
		background: transparent;
		border-top: 1px solid #ffffff;
	}

	.collapse-menu > li:hover > a,
	.collapse-menu > li:focus > a,
	.collapse-menu > li > a:hover,
	.collapse-menu > li > a:focus {
		color: #ffffff;
	    background: #094481;
	}

	.third-menu {
		border-bottom: none;
		display: none;
	}

	.third-menu > li > a {
		padding: 10px 0 10px 40px;
	}
}

@media (max-width: 500px) {
	.special-offer > div > div:first-child + div p a {
		padding: 4.5px 20px;
	}
}

@media (max-width: 400px) {
	.countdown,
	.special-offer {
		text-align: center;
	}

	.countdown {
		margin-bottom: 10px;
	}
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li:hover > a,
.dropdown-menu > li:focus > a {
	color: #ffffff;
	background: #094481;
}

.dropdown-menu {
    min-width: 200px;
    border-radius: 0;
    box-shadow: none;
}

.navbar-default .dropdown-menu {
    border-color: #094481;
}

#header-cart .dropdown-menu {
	border-color: #c11718;
}

.dropdown-menu > li > a {
    padding: 4px 20px;
}

.navbar-default .dropdown-menu {
    margin-top: -1px !important;
}

#header-cart {
	padding: 12.5px 30px;
    margin-top: 0;
    float: right;
    background: #c11718;
}

@media (max-width: 991px) {
	#header-cart {
		padding: 12.5px 15px;
	}
}

#header-cart > a {
	vertical-align: middle;
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
}

#header-cart > a#cartcontentsheader .fa {
    margin-right: 5px;
    font-size: 20px;
}
/* End Header */

/* Start Homepage */
.thumbnail-category {
	margin-top: 20px;
}

.wrapper-footer .thumbnail-category {
	margin-top: 25px;
}

.thumbnail-category > .image {
    position: relative;
    display: block;
}

.thumbnail-category > .image .wrapper-headline {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font: 0/0 a;
    margin: 0;
}

.thumbnail-category > .image .wrapper-headline::before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.thumbnail-category > .image .wrapper-headline > span {
	width: 100%;
	padding: 0 10px;
    display: inline-block;
    vertical-align: middle;
    font: 15px "ProximaNova", sans-serif;
    color: #000000;
    text-align: center;
}

.wrapper-footer .thumbnail-category > .image .wrapper-headline > span {
    font: 14px "ProximaNova", sans-serif;
}

.featured-sale .caption-sale h3 {
    margin: 0 0 20px;
}

.featured-sale .caption-sale h3 a {
    font-size: 25px;
	line-height: 30px;
    font-weight: 700;
    color: #333333;
}

.featured-sale .caption-sale .price {
	margin: 0;
    font-size: 20px;
    font-weight: 700;
    color: #333333;
}

.featured-sale .caption-sale .thumbrrp {
    margin-left: 20px;
    font-size: 20px;
    font-weight: 400;
    color: #aaaaaa;
    text-decoration: line-through;
}

@media (max-width: 500px) {
	.featured-sale .caption-sale h3 a {
		font-size: 22px;
	}

	.featured-sale .caption-sale .price {
		font-size: 30px;
	}
}

.wrapper-featured-sale-end {
	overflow: hidden;
}

.product-features {
    margin-top: 25px;
}

.product-features > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.product-features > ul > li {
	margin-top: 10px;
	font-size: 16px;
}

.featured-sale .product-features > ul > li,
.featured-sale .product-features > ul > li span {
	font-size: 16px !important;
}

@media (max-width: 1199px) {
	.product-features > ul > li {
		font-size: 15px;
	}
}

@media (max-width: 991px) {
	.product-features {
		margin-top: 20px;
	}

	.product-features > ul > li {
		font-size: 14px;
	}

	.product-features > ul > li {
		margin-top:	10px;
	}
}

@media (max-width: 767px) {
	.caption-sale {
		margin-top: 20px;
	}
}

.product-features > ul > li::before {
    margin-right: 7px;
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 20px/1 FontAwesome;
    font-size: 20px;
    color: #B22222;
    text-rendering: auto;
	vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#featured-sale-end {
    margin-top: 30px;
    text-align: center;
    overflow: hidden;
    display: inline-block;
    border: 1px solid #ebebeb;
    border-right: none;
}

#featured-sale-end .wrapper-date {
    padding: 10px 15px;
    float: left;
    font-size: 45px;
    font-weight: 700;
    color: #333333;
    border-right: 1px solid #ebebeb;
}

#featured-sale-end .date-text {
    margin-top: 5px;
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #1970a5;
}

.featured-sale .buying-options .btn {
	margin-top: 27px;
    padding: 16.5px 15px;
    font-size: 18px;
    font-weight: 700;
    border-radius: 0;
    text-transform: uppercase;
}

.featured-sale .product-features > ul > li::before {
	font-size: 16px;
}

@media (max-width: 991px) {
	#featured-sale-end,
	.featured-sale .buying-options .btn {
		margin-top: 25px;
	}

	.homepage-content {
		margin-top: 25px;
	}
}

.homepage-content > h1 {
    margin: 0 0 25px;
    font-size: 25px;
    line-height: 30px;
    font-weight: 700;
    color: #333333;
}

.homepage-content ul {
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
}

.homepage-content ul > li {
	margin-bottom: 10px;
}

@media (max-width: 500px) {
	.featured-sale .buying-options .btn {
		padding: 13px 12px;
	    font-size: 16px;
	}

	.homepage-content > h1 {
		font-size: 22px;
	}
}

.homepage-content > p {
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 21px;
    color: #333333;
}

.homepage-alt-image {
    margin-top: 20px;
}

.wrapper-assurance {
	padding: 5px 60px;
	background: url('../img/world-map.jpg') no-repeat;
	background-size: cover;
	overflow: hidden;
}

@media (max-width: 1199px) {
	.wrapper-assurance {
		padding: 5px 20px;
	}
}

@media (max-width:767px) {
	.wrapper-assurance {
		padding: 15px 20px;
	}

	.best-badge {
		margin: 0 auto;
		display: block;
	}

	.wrapper-assurance .no-padding-left {
		padding-left: 15px !important;
	}
}

.thumbnail-assurance > h5 {
    margin: 0;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
}

.thumbnail-assurance {
	margin-top: 30px;
    padding: 14px 15px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #ffffff;
}

.thumbnail-assurance > p {
    margin: 0 0 8px;
    color: #ffffff;
}

.thumbnail-assurance > p .fa {
    font-size: 20px;
}

@media (max-width: 1199px) {
	.thumbnail-assurance > h5 {
		font-size: 14px;
	}

	.thumbnail-assurance {
		padding: 14px 10px;
	}
}

@media (max-width: 991px) {
	.thumbnail-assurance {
		padding: 10px 5px;
		margin-top: 15px;
	}

	.thumbnail-assurance > p .fa {
		font-size: 17px;
	}

	.thumbnail-assurance > h5 {
		font-size: 12px;
	}
}

@media (max-width: 767px) {
	.thumbnail-assurance {
		padding: 10px;
	}

	.thumbnail-assurance > p .fa {
		font-size: 18px;
	}

	.thumbnail-assurance > h5 {
		font-size: 14px;
	}
}

@media (max-width: 600px) {
	.thumbnail-assurance > h5 {
		min-height: 30px;
	}
}

@media (max-width: 400px) {
	.thumbnail-assurance {
		padding: 10px 5px;
	}

	.thumbnail-assurance > h5 {
		font-size: 13px;
	}
}

.adjust-grid {
	margin: 0 -7.5px;
}

.adjust-grid > div {
	padding: 0 7.5px;
}

.no-padding-left {
	padding-left: 0;
}

.wrapper-care-plan {
	margin-top: 20px;
    padding: 20px 20px 50px;
    text-align: center;
    background: url('../img/care-plan-bg.jpg') no-repeat;
    background-size: cover;
}

@media (max-width: 767px) {
	.wrapper-care-plan {
    	background: url('../img/care-plan-bg.jpg') top center no-repeat;
    	background-size: cover;
	}
}

@media (max-width: 370px) {
	.adjust-grid > div {
		width: 100%;
	}

	.thumbnail-assurance > h5 {
		min-height: inherit;
	}
}

.wrapper-care-plan > h2 {
    margin-bottom: 7px;
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.wrapper-care-plan > p {
	margin-bottom: 15px;
    font-size: 20px;
    color: #ffffff;
}

.thumbnail-plan {
    margin-top: 25px;
    display: inline-block;
    min-width: 360px;
    border-radius: 4px;
    border: 1px solid #50a9e0;
}

@media (max-width: 991px) {
	.thumbnail-plan {
		min-width: inherit;
		width: 100%;
	}

	.wrapper-care-plan > h2 {
		font-size: 26px;
	}

	.wrapper-care-plan > p {
		font-size: 18px;
	}
}

@media (max-width: 500px) {
	.wrapper-care-plan > h2 {
		font-size: 22px;
	}

	.wrapper-care-plan > p {
		font-size: 16px;
	}
}

@media (max-width: 400px) {
	.wrapper-care-plan > h2 {
		font-size: 18px;
	}

	.wrapper-care-plan > p {
		font-size: 14px;
	}
}

.thumbnail-plan > h5 {
    margin: 0;
}

.thumbnail-plan > h5 > a {
	padding: 19px 0;
    font-size: 20px;
    font-weight: 700;
    color: #ffffff;
    display: block;
    border-bottom: 1px solid #50a9e0;
    text-transform: uppercase;
}

.thumbnail-plan > ul {
    margin: 27px 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}

.thumbnail-plan > ul > li {
    margin-top: 10px;
    font-size: 16px;
    color: #ffffff;
    text-align: left;
}

.thumbnail-plan > ul > li:first-child {
	margin-top: 0;
}

.thumbnail-plan > ul > li::before {
    margin-right: 7px;
    content: "\f046";
    display: inline-block;
    font: normal normal normal 20px/1 FontAwesome;
    font-size: 20px;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media (max-width: 600px) {
	.thumbnail-plan > h5 > a {
		font-size: 18px;
	}

	.thumbnail-plan > ul > li {
		font-size: 14px;
	}
}

@media (max-width: 400px) {
	.thumbnail-plan > h5 > a {
		font-size: 16px;
	}
}

.linktext {
    padding: 17px 0;
    border-top: 1px solid #50a9e0;
}

.linktext > a {
    padding: 9px 41px;
    font-size: 14px;
    font-weight: 700;
    border-radius: 0;
    text-transform: uppercase;
}

.wrapper-testimonials {
    padding: 40px 0 50px;
    margin-top: 30px;
    color: #ffffff;
    background: #1970a5;
}

.wrapper-testimonials h3 {
    margin-bottom: 30px;
    font-size: 25px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.testimonial-content a {
	color: #ffffff;
}

.testimonial-content {
    padding: 20px;
    border-radius: 4px;
    border: 1px solid #50a9e0;
}

.testimonial-content h4 {
    margin: 20px 0 0 0;
    font-size: 16px;
}

.testimonial-content h4 .fa {
    margin-right: 5px;
}

.slick-arrow.prev {
    right: 55px;
}

.slick-arrow {
    position: absolute;
    top: -62px;
    right: 15px;
    font-size: 30px;
    color: #ffffff;
}

.slick-arrow:hover,
.slick-arrow:focus {
	color: #50a9e0;
}

#homepageCarousel{
	background: #FFFFFF;
	border-bottom: 6px solid #FFFFFF;
}

#homepageCarousel > .container{
	padding: 15px;
}

.afterpay-banner{
	margin-bottom: 10px;
}

.carousel-container {
	display: block;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}
.carousel-inner{
	margin-top: 10px;
}

.carousel-caption {
		margin-top: 35px;
    padding: 0;
    color: #941B1D;
		float: left;
		width: 60%;
}

.carousel-caption > h3 {
	margin-bottom: 0;
    font-size: 25px;
    font-weight: 700;
}

.carousel-caption > p {
		margin: 0 0 0 0;
    font-size: 25px;
		line-height: 35px;
    font-weight: 300;
    color: #941B1D;
		font-style: italic;
}

.carousel-caption > .btn {
		margin-top: 20px;
    padding: 9px 40px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 0;
    display: inline-block;
}

@media (max-width: 1200px) {
	.carousel-caption {
		margin-top: 0px;
	}

	.carousel-caption > h3 {
		font-size: 22px;
	}

	.carousel-caption > p {
		font-size: 16px;
		margin-top: 10px;
	}

	.afterpay-banner{
		margin-bottom: 7px;
	}
}

@media (max-width: 991px){
	.afterpay-banner{
		margin-bottom: 24px;
		margin-top: 15px;
	}
	.carousel-caption{
		line-height: 25px;
		font-size: 15px;
		width: 50%;
	}
	.carousel-caption > p{
		line-height: 25px;
	}
}
@media (max-width: 767px) {
	.carousel-caption {
	    top: auto;
	    bottom: 30px;
	    left: 15px;
	    right: 15px;
	    width: auto;
	    text-align: center;
	}

	.carousel-caption > h3 {
	    margin: 0;
	    font-size: 18px;
	    line-height: 24px;
	}


}

@media (max-width: 500px) {
	.carousel-caption {
		bottom: 20px;
	}

	.carousel-caption > h3 {
		margin: 0;
		font-size: 16px;
		line-height: 22px;
	}

	.col-xss-12  {
		width: 100%;
	}
}

@media (max-width: 400px) {
	.col-xxss-12  {
		width: 100%;
	}
}


@media (max-width: 350px) {
	.carousel-caption > h3 {
		margin: 0;
		font-size: 14px;
		line-height: 20px;
	}
}
/* End Homepage */

/* Start Category */
.breadcrumb {
	margin-bottom: 30px;
    background-color: #f3f3f3;
    border-radius: 0;
}

.breadcrumb > li + li:before {
	padding: 0 10px 0 8px;
    content: "/";
    color: #1970a5;
}

.breadcrumb > li > a {
    font-weight: 700;
    color: #1970a5;
}

.page-header {
	font-weight: 700;
}

@media (max-width: 767px) {
	.page-header {
		font-size: 30px;
	}
}

.wrapper-sub-category {
	padding-bottom: 10px;
}

.sub-category {
	margin-top: 20px;
}

.sub-category > .sub-category-name {
    padding: 11px 10px;
    display: block;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    background: #094481;
}

@media (max-width: 767px) {
	.sub-category img {
		width: 100%;
	}
}

@media (max-width: 500px) {
	.sub-category > .sub-category-name {
		font-size: 15px;
	}
}

.sort_container {
	position: relative;
}

.mobile-filter-products,
.desktop-filter-products {
	position: static;
}

.wrapper-cat-filter {
    display: inline-block;
}

.wrapper-cat-filter #filters {
	position: absolute;
    margin: 0 15px;
    padding: 15px 5px;
    top: 34px;
    left: 0;
    right: 0;
    width: auto;
    z-index: 999999;
    background: #fafafa;
    border-radius: 0;
    border: solid 1px #333333;
}

.wrapper-cat-filter > .panel-default {
    margin: 0;
    border: none;
}

.wrapper-cat-filter .filter-products {
	margin-right: 10px;
    padding: 8px 15px;
	font-size: 13px;
    color: #ffffff;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
    background: #333333;
}

.mobile-filter-products .wrapper-cat-filter  {
	width: 100%;
}

.mobile-filter-products .wrapper-cat-filter .filter-products {
	margin: 0 0 20px;
	display: block;
}

.wrapper-cat-filter .panel-default > .dropdown-menu {
	display: none !important;
}

.wrapper-cat-filter .panel-default.open > .dropdown-menu {
	display: block !important;
}

.sort_container .viewby > .btn {
    border-radius: 0;
}

.sort_container .viewby > .btn.active {
    box-shadow: none;
	border-color: #094481;
    background: #094481;
}

.sort_container .viewby > .btn:hover,
.sort_container .viewby > .btn:focus {
	border-color: #1970a5;
    background: #1970a5;
}

.sort_container .wrapper-select {
	border: 1px solid #cccccc;
}

.sort_container .wrapper-select .form-control {
	border: none;
	border-radius: 0;
}

.sort_container .btn-text {
    padding: 0;
    text-align: right;
    line-height: 34px;
}

@media (max-width: 1199px) {
	.wrapper-btn-text {
		padding-left: 0;
	}
}

.wrapper-cat-filter .list-group-item {
	background: none;
}

.wrapper-cat-filter .panel > .list-group > li.list-group-item {
	width: 18%;
    float: left;
    border: 0;
    margin: 0 10px;
	padding: 10px 2px 16px;
}

@media (max-width: 767px) {
	.wrapper-cat-filter .panel > .list-group > li.list-group-item {
		width: 100%;
	}
}

.wrapper-cat-filter .panel > .list-group li.list-group-item:nth-child(5n+1) {
	clear: left;
}

.wrapper-cat-filter .panel > .list-group li.list-group-item:nth-child(n+6) {
	border-top: solid 1px #dcdcdc;
	padding-top: 24px;
}

.wrapper-cat-filter .list-group .list-group-item ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.list-group-item h4 {
	margin-bottom: 25px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.wrapper-cat-filter .panel > .list-group:last-child a.list-group-item:last-child,
.wrapper-cat-filter .panel > .list-group:last-child ul .list-group-item:last-child {
	border: 0;
}

.wrapper-cat-filter .list-group ul > li.filter > a:before,
.wrapper-cat-filter .list-group ul > li.filter-remove > a:before {
    content: '\F096\0020';
    font-family: FontAwesome;
	position: absolute;
    left: 0;
    top: 0px;
}

.wrapper-cat-filter .list-group ul > li.filter-remove > a:before {
    content: '\F14A\0020';
    font-family: FontAwesome;
}

.wrapper-cat-filter a.list-group-item {
    color: #000;
	font-size: 13px;
	padding: 0 0 10px 18px;
}

.wrapper-cat-filter a.list-group-item .text-muted {
	color: #f99f1e;
}

.wrapper-cat-filter a.list-group-item:hover,
.wrapper-cat-filter a.list-group-item:focus {
	color: #f99f1e;
	background: none
}

.thumbnail {
    padding: 0;
    margin-bottom: 15px;
    border: none;
    border-radius: 0;
    text-align: center;
}

.thumbnail .caption {
    padding: 15px 0 0 0;
}

.thumbnail .caption h3 {
    margin-bottom: 15px;
    height: 2.5em;
    font-size: inherit;
    line-height: normal;
}

.thumbnail .caption h3 a,
.thumb_list h3 a {
    font-size: 13px;
    font-weight: 700;
    color: #333333;
}

.thumb_list h3 {
	font-size: inherit;
}

.thumb_list h3 a {
	font-size: 18px;
}

@media (max-width: 991px) {
	.thumb_list h3 a {
		font-size: 16px;
	}
}

@media (max-width: 767px) {
	.thumb_list h3 a {
		font-size: 14px;
	}
}

.thumbnail .caption .price {
    margin-bottom: 15px;
    height: auto;
    font-size: 17px;
    font-weight: 700;
    color: #000000;
}

.thumb_list .price {
	font-size: 20px;
    font-weight: 700;
    color: #000000;
}

@media (max-width: 991px) {
	.thumb_list .price {
		font-size: 17px;
	}
}

.thumbnail .buying-options .btn,
.thumb_list .buying-options .btn {
    padding: 7px 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.thumb-star {
    margin-bottom: 12px;
    min-height: 22px;
    font-size: 16px;
    display: block;
}

.thumb-star .fa {
    margin: 0 -2px;
    color: #cecece;
}

.thumb-star .fa-star.blue {
    color: #1970a5;
}

.category-pagination .pagination {
    margin: 0;
    float: right;
}

@media(max-width: 991px) {
	.category-pagination {
		text-align: center;
	}

	.category-pagination .pagination {
		float: none;
		display: inline-block;
	}
}

.pagination > li > a,
.pagination > li > span {
    border-radius: 0 !important;
}

.blog-thumb-list {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
}
/* End Category */

/* Start Product */
.row.alt-images {
    margin: 0 -10px;
}

.row.alt-images > div {
    margin-top: 20px;
    padding: 0 10px;
}


@media (max-width: 500px) {
	.row.alt-images {
	    margin: 0 -7.5px;
	}

	.row.alt-images > div {
		padding: 0 7.5px;
	}
}

.product-name {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 700;
}

.sku {
    margin: 0 0 15px;
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
    color: #333333;
}

.review-share {
    min-height: 30px;
}

.review-share > .product-review {
	float: left;
    font-size: 16px;
    line-height: 29px;
    color: #cecece;
}

.review-share > .product-review .fa {
	margin: 0 -2px;
}

.review-share > .product-review .blue {
    color: #1970a5;
}

.review-share > .product-review .text {
	margin-right: 5px;
    font-size: 15px;
    font-weight: 700;
    color: #333333;
    text-transform: uppercase;
}

.review-share > .product-review .total {
	margin-left: 5px;
    font-size: 14px;
    color: #1970a5;
}

.review-share > .dropdown {
	float: right;
}

.review-share > .dropdown .dropdown-menu {
	right: 0;
	left: auto;
}

.review-share > .dropdown .btn {
    padding: 5px 13px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    background: #ffffff;
    border: 1px solid #dddddd;
}

.wrapper-pricing > div {
	float: left;
	margin-right: 15px;
}

@media (max-width: 767px) {
	.sku {
		margin-bottom: 10px;
	}
}

@media (max-width: 500px) {
	.wrapper-pricing {
		margin-top: -10px;
	}

	.wrapper-pricing > div{
		margin-top: 10px;
	}
}

@media (max-width: 370px) {
	.review-share > .dropdown,
	.review-share > .product-review {
		float: none;
	    display: block;
	}

	.review-share > .dropdown .btn {
		margin-top: 10px;
	}
}

.productpricetext,
.productpromo {
	margin-bottom: 0;
	font-size: 30px;
	line-height: 32px;
	font-weight: 700;
}

.productrrp,
.productsave,
.productwasprice {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 32px;
	font-weight: 700;
}

.productwasprice,
.productrrp {
	color: #cecece;
	text-decoration: line-through;
}

.productsavetext {
	margin-top: 10px;
	width: 100%;
}

@media (max-width: 500px) {
	.productsavetext {
		margin-right: 0;
	    font-size: 13px;
	}
}

.productsavetext > div,
.productsavetext > span {
	float: left;
}

#sale-end {
	margin: 0 5px;
}

.time-text {
	color: #000000;
}

.wrapper-availability {
    margin-bottom: 20px;
}

.wrapper-availability .label {
    padding: 5px 13px;
    font-size: 11px;
    font-weight: 700;
    display: inline-block;
}

.availability_description {
	display: inline-block;
}

#n_product .product-features {
    margin-top: 20px;
}

#n_product .product-features > ul > li {
	margin-top: 15px;
	font-size: 15px;
}

#n_product .product-features > ul > li::before {
    content: "\f05d";
	font-size: 19px;
}

#n_product #accordion .product-features {
    margin: 0 0 5px;
}

#n_product #accordion .product-features > ul > li {
    margin: 10px 0 0;
}

#n_product #accordion .product-features > ul > li:first-child {
    margin-top: 0;
}

.extra-options .buying-options .btn {
    padding: 11px 12px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
	.extra-options .buying-options .btn {
		padding: 12.5px 12px;
	    font-size: 14px;
	}

	.extra-options .buying-options > .btn-stack {
		margin: 0 -7.5px;
	}

	.extra-options .buying-options > .btn-stack > div {
		padding: 0 7.5px;
	}
}

@media (max-width: 767px) {
	#n_product .product-features > ul > li {
		font-size: 14px;
	}
}

#n_product .qty {
	padding: 6px 12px;
    font-size: 14px;
    color: #363636;
    text-align: left;
    height: 45px;
    border-radius: 4px;
}

@media (max-width: 991px) {
	#n_product .qty {
		text-align: center;
	}
}

#shipbox {
	margin: 15px 0 0 0;
}

#shipbox .panel-body {
	padding: 13px 12px;
}

#shipbox .panel-heading {
    padding: 10px;
}

#shipbox .panel-heading .panel-title {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

#shipbox .panel-body .btn-stack {
    margin: 0 -5px;
}

#shipbox .panel-body .btn-stack > div {
    padding: 0 5px;
}

#shipbox .panel-body .btn-stack > div .btn {
    padding: 7px 12px;
    font-size: 13px;
    text-transform: uppercase;
    background: #333333;
    border-color: #333333;
}

@media (max-width: 1199px) {
	#shipbox .panel-body .btn-stack > div .btn {
		padding: 8.5px 6px;
	    font-size: 11px;
	}
}

@media (max-width: 991px) {
	#shipbox .panel-body .btn-stack > div .btn {
		padding: 7px 6px;
	    font-size: 14px;
	}
}

@media (max-width: 767px) {
	#shipbox {
		margin: 15px 0 20px;
	}
}

.wrapper-free-shipping p {
	margin: 0;
}

#accordion {
	margin-top: 30px;
}

#accordion .panel-default .panel-heading {
	padding: 0;
	border: none;
	background: #f2f2f2;
}

#accordion .panel-default .panel-heading .panel-title a {
    display: block;
    padding: 10px 12px;
    font-size: 16px;
    font-weight: 700;
    border-radius: 4px;
	background: #f2f2f2;
}

#accordion .panel-default.active .panel-heading .panel-title a {
	color: #ffffff;
	background: #1970a5;
}

#accordion .panel-default,
#accordion .panel-body {
    border: none;
    box-shadow: none;
}

#accordion .panel-body {
	padding: 20px 0 0;
}

#accordion .panel-default {
    margin-bottom: 15px;
}

#accordion .panel-default .panel-heading .panel-title a .fa {
    margin-right: 5px;
}

.wrapper-heading {
    text-align: center;
}

.wrapper-heading h3 {
    margin: 35px 0 25px;
    padding-top: 20px;
    font-size: 20px;
    font-weight: 700;
    color: #1970a5;
    border-top: 1px solid #dddddd;
    text-transform: uppercase;
}

.wrapper-crosssell h3 {
    margin: 0 0 20px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #1970a5;
}

.wrapper-crosssell h3 {
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #1970a5;
}

.wrapper-crosssell .image {
    width: 70px;
    display: inline-block;
    vertical-align: top;
}

.wrapper-crosssell .addthis {
    margin: 0;
    width: 30px;
    display: inline-block;
    vertical-align: top;
}

.wrapper-crosssell > .row {
    margin: 0 -10px;
}

.wrapper-crosssell > .row > div {
    padding: 0 10px;
}

.crosssell-products > .row {
    margin: 0 -5px;
}

.crosssell-products > .row > div {
    padding: 0 5px;
}

.wrapper-crosssell .addthis input {
    margin: 0;
}

.crosssell-products .title {
    margin: 0 0 10px;
    font-size: 13px;
    color: #000000;
}

.crosssell-products .crossprice {
    font-size: 15px;
    font-weight: 700;
    color: #000000;
}

.crosssell-products {
    margin-top: 15px;
}
/* End Product */

/* Start Footer*/
.wrapper-footer {
	margin-top: 20px;
	background: url('../img/footer-pattern.png');
}

#n_home .wrapper-footer {
	margin-top: 0;
}

.wrapper-footer h4 {
    margin: 20px 0;
    font-size: 17px;
    font-weight: 700;
    color: #1970a5;
    text-transform: uppercase;
}

.wrapper-footer h4 + .nav.nav-pills.nav-stacked {
    margin: 0;
}

.wrapper-footer .nav-pills > li > a {
    margin: 0 0 15px;
    padding: 0;
    color: #333333;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #1970a5;
	background: none;
}

.footer-details .fa {
    min-width: 14px;
    margin-right: 13px;
    color: #1970a5;
    text-align: center;
}

@media (max-width: 767px) {
	.footer-details .fa {
		margin-right: 8px;
	}
}

.footer-details a {
    color: #333333;
}

.payment-icon-container {
    margin-top: -10px;
    padding: 10px 10px 0 0;
	vertical-align: middle;
    background: none;
}

.wrapper-footer .divider {
	margin: 20px 0 10px;
}

.newsletter-form {
	margin-top: 10px;
    padding: 20px 30px;
    border-radius: 4px;
    background: #f3f3f3;
}

.newsletter-form h4 {
	margin: 15px 0 0 0;
    font-size: 19px;
    font-weight: 700;
    color: #c11718;
}

@media (max-width: 767px) {
	.newsletter-form h4 {
		margin: 0 0 15px;
	}
}

@media (max-width: 500px) {
	.newsletter-form {
		padding: 20px;
	}

	.newsletter-form h4 {
		font-size: 17px;
	}
}

.newsletter-form .form-control,
.newsletter-form .btn {
    height: 50px;
    box-shadow: none;
}

.newsletter-form .form-control {
    color: #cccccc;
    border-color: #cccccc;
}

.newsletter-form .btn {
    padding: 3px 12px;
    font-size: 30px;
    color: #ffffff;
}

.divider-address {
	margin-top: 30px;
}

.list-social > li > a {
    font-size: 36px;
    color: #333333;
}

.list-social > li > a:hover,
.list-social > li > a:focus {
	color: #094481;
}

.list-social > li {
    margin-right: 10px;
    padding: 0;
    display: block;
    float: left;
}

@media (max-width: 767px) {
	.list-social {
    	margin-top: -3px !important;
	}

	.list-social > li {
		display: inline-block;
		float: none;
	}
}

.list-social {
    margin: 0;
}

address,
address a {
    margin: 0;
    font-size: 13px;
    display: block;
    text-align: center;
}

address a {
    display: block;
    color: #1970a5;
}

address {
    margin: 30px 0 20px;
}

.footer-history .thumbnail-box {
    margin-bottom: 10px;
    padding: 0;
    border: none;
}

.footer-history .thumbnail-box > .row {
    margin: 0 -5px;
}

.footer-history .thumbnail-box > .row > div {
    padding: 0 5px;
}

.footer-history .thumbnail-box .title a {
	font-size: 13px;
	color: #333333;
}

.footer-history .thumbnail-box .price {
    font-size: 15px;
    font-weight: 700;
}

.footer-history .thumbnail-box .text-muted {
    display: block;
}

@media (max-width: 991px) {
	.footer-history .thumbnail-box {
	    width: 25%;
	    padding: 0 15px;
	    float: left;
	}

	.footer-history {
	    margin: 0 -15px;
	}
}
/* End Footer */


.fa-check{
	color: #B22222;
}

figcaption p {
	display: inline-block;
	font-size: 14px;
}

figcaption{
	padding: 10px;
	margin-top: 10px;
}

.fa-check:before {
    content: "\f00c";
    font-size: 25px;
    padding: 10px;
}

.homepage-image {
    margin-top: 0;
    width: 100%;
}

.wrapper-freebies{
	color: #000;
	font-weight: bold;
	margin-top: 30px;
}

.wrapper-freebies h2{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 36px;
    letter-spacing: 3px;
}

.wrapper-freebies .thumbnail{
	border: 1px solid green;
	box-shadow: 1px 5px 15px #565656;
	border-radius: 4px;
}

.wrapper-freebies small{
	text-transform: capitalize;
}

.freebie-or{
	position: absolute;
    right: -36px;
    top: 45%;
    font-size: 20px;
    color: #fff;
    background-color: #000;
    border-radius: 50%;
    padding: 5px;
    z-index: 9999;
}

div.individual-freebie:last-child .freebie-or{
	display: none;
}

.thumbnail .caption .productsave,
.thumb_list .productsave {
	font-size: 14px;
	line-height: normal;
}

@media(max-width:767px){
	.freebie-or{
		display: none;
	}
}

.navbar-nav > li.order-now > a {
	color: #fdb514;
}

.navbar-default .navbar-nav > li.order-now:hover > a,
.navbar-default .navbar-nav > li.order-now:focus > a {
	background: #fdb514;
}

.compare_wrapper ul{
	list-style: none;
	padding: 0px;
}

.compare_wrapper{
	margin: 50px 0px;
}

.compare_img{
	margin-bottom: 30px;
}

.compare_right{
	border-left: 1px solid #ddd;
}

.compare_buy_now a{
	margin-top: 30px;
}


.wrapper-logo{
	padding: 35px 0px !important;
}


@media (max-width: 1200px) {
	.wrapper-best-badge-logo{
		width: 150px;
	}
}
@media (max-width: 992px) {
	.wrapper-best-badge-logo{
		display: none;
	}
}



.list-float .fa{
    float:left;
   
}

.information_modal .modal-dialog .modal-content .modal-header{
	background: #333;
	border: 2px solid #fff;
    border-radius: 6px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.information_modal .modal-dialog .modal-content .modal-header h4.modal-title{
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.information_modal .modal-dialog .modal-content .modal-footer{
	height: 80px; 
    background: url(../img/header-pattern.jpg) repeat;
    border-radius: 6px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.information_modal .modal-dialog .modal-content .modal-footer img{
	width: 150px;
	margin: auto;
	margin-top: -70px;
}
.note-info{
	color: #D90C1B
}

.information_modal1 .modal-dialog .modal-content .modal-header{
	background: #333;
	border: 2px solid #fff;
    border-radius: 6px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.information_modal1 .modal-dialog .modal-content .modal-header h4.modal-title{
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.information_modal1 .modal-dialog .modal-content .modal-footer{
	height: 80px; 
    background: url(../img/header-pattern.jpg) repeat;
    border-radius: 6px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.information_modal1 .modal-dialog .modal-content .modal-footer img{
	width: 150px;
	margin: auto;
	margin-top: -70px;
}
.note-info{
	color: #D90C1B
}
.success-message{
	height: 90px;
    text-align: center;
    font-weight: bold;
}


